Bug 12882 - _ldb_text.py is installed by Samba build and ldb build!
_ldb_text.py is installed by Samba build and ldb build!
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Build
4.7.0rc1
All All
: P5 regression
: 4.7
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on: 12901
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-06 05:43 UTC by Andreas Schneider
Modified: 2017-07-14 08:16 UTC (History)
3 users (show)

See Also:


Attachments
patch for 4.7 (1.97 KB, patch)
2017-07-10 06:38 UTC, Andreas Schneider
ab: review+
metze: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Schneider 2017-07-06 05:43:24 UTC
_ldb_text.py is installed by Samba build and ldb build!

This has been fixed in the past with 60dc26bfe1573265dcbd87b9dd3439f945e57d97 but has been reintroduced with 4.7.0.

Patch will follow!
Comment 1 Andreas Schneider 2017-07-10 06:38:42 UTC
Created attachment 13349 [details]
patch for 4.7
Comment 2 Alexander Bokovoy 2017-07-10 06:42:25 UTC
Comment on attachment 13349 [details]
patch for 4.7

LGTM. This works well in Fedora environment.
Comment 3 Andreas Schneider 2017-07-10 09:32:36 UTC
Karolin, please add the patch to the next 4.7 release candidate. Thanks!
Comment 4 Stefan Metzmacher 2017-07-13 04:59:11 UTC
Pushed to autobuild-v4-7-test
Comment 5 Stefan Metzmacher 2017-07-14 08:16:40 UTC
(In reply to Stefan Metzmacher from comment #4)

Pushed to v4-7-test